/*
    ========================================
        ::Site Main Navigation
    ========================================

/* ##### PARENT NAV CONTAINER ##### */
    /* because we needed to remove the positioning rule on the '.container', we need to re-apply inner width constraints */
    .special-container { background-color: #fff; }
    .special-container > .inner {
        box-sizing: border-box;
        margin: auto;
        max-width: 1280px;
        min-width: 240px;
        padding: 0 10px;
    }
    #ebscoHealthNotes .special-container { background-color: #039298; }     /* blue background for health notes */
    #corpBlog .special-container,
    #corpBlogArticle .special-container {
        background-color: #3e75cf;
    }

/* ##### SITE LOGO ##### */
    .site-id {
        display: block;
        margin: auto;
        /* remove width for responsive logo */
        /* width: 200px; */
    }
    #ebscoHealthNotes .site-id {    /* health notes padding to preserve background color */
        padding-top: 14px;
        background: transparent;
    }
    #corpBlog .site-id,
    #corpBlogArticle .site-id {
        padding-top: 14px;
        background: transparent;
    }
        .site-id_logo {
            border: none;
            display: block;
            line-height: 60px;
            /* responsive logo styles */
            background: url('../img/post_logo.png') no-repeat 0 0 transparent;
            height: 44px;
            margin: 14px auto 0 auto;
            width: 155px;
        }
        #ebscoHealthNotes .site-id_logo {   /* removes white line from top of nav on health notes - padding added above */
            margin: 0 auto 0 auto;
            background: url('https://www.ebsco.com/files/post/img/healthNotes_logo.png') no-repeat 0 0 transparent;
            width: 250px;
        }
        #corpBlog .site-id_logo,
        #corpBlogArticle .site-id_logo {
            margin: 0 auto 0 auto;
            background: url('https://www.ebsco.com/files/post/img/corp-logo-mobile.png') no-repeat 0 0 transparent;
            width: 215px;
        }
        .site-id_logo img { display: none; }
        .site-id_logo:hover { border: none; }
        .site-id_logo img {
            vertical-align: middle;
            height: auto;
        }


/* ##### TOOLBAR CONTAINER ##### */
    .toolbar { }

    .toolbar a {
        text-decoration: none;
    }


/* ##### MAIN NAVIGATION ITEMS (LEVEL 1) ##### */
    .toolbar_nav {
        font: 400 16px/1.2 "myriad-pro-n4","myriad-pro",sans-serif;
    }
        .toolbar_nav a {
            border-bottom: 1px solid #454545;
            border-top: 1px solid #454545;
            color: #fff;
            display: block;
            margin-top: -1px;
            padding: 0 10px;
            transition: all 0.3s ease-out;
        }
        .toolbar_nav > ul {
            background: #2a2a2a;
            bottom: 0;
            left: -100%;
            list-style: none;
            margin: 0;
            padding: 0;
            position: absolute;
            right: 100%;
            transition: all 0.3s;
            top: 80px;
            z-index: 2;
        }
        a.toolbar_menu-btn {
            background: url(//www.ebsco.com/apps/global/clarke/css/img/SingleMobileMenu.png) 50% 50% no-repeat;
            border: none;
            color: transparent;
            height: 26px;
            left: 0;
            margin: 0;
            position: absolute;
            top: 46px;
            width: 26px;
        }
        #ebscoHealthNotes a.toolbar_menu-btn,
        #corpBlog a.toolbar_menu-btn {
            background: url(/files/post/img/white_mobile_nav.png) 50% 50% no-repeat;
        }
        .toolbar_menu-btn + ul.isOpen {
            left: 0;
            min-height: 480px;
            right: 20%;
            transition: all 0.3s ease-out;
        }

        .toolbar_nav li {
            line-height: 60px;
            /* remove bottom padding inherited from the .scale_ebsco styles */
            margin-bottom: 0;
        }

        .toolbar_nav li a:hover {
            background: #454545;
        }

        .toolbar_nav .utility-link {
            background: #5d5d5d;
        }
        .toolbar_nav .utility-link a {
            border-color: rgb( 100, 100, 100 );
        }


    /* hide submenus and top-right utility items at mobile size */
    .has-submenu ul,
    .toolbar_utility {
        display: none;
    }


/* ##### CALL TO ACTION (CTA) ##### */
    .toolbar_nav .toolbar_cta {

    }
    .toolbar_nav .toolbar_cta a,
    .toolbar_nav .toolbar_cta a:focus,
    .toolbar_nav .toolbar_cta a:hover {
        color: #0c58a6;
        display: block;
        margin: 0;
        padding: 5px 20px;
        text-align: center;
        text-decoration: none;
        transition: all 0.35s ease-in-out;
    }
    .toolbar_nav .toolbar_cta,
    .toolbar_nav .toolbar_cta:focus,
    .toolbar_nav .toolbar_cta:hover {
      transition: all 0.35s ease-in-out;
    }
        .toolbar_nav .toolbar_cta:focus,
        .toolbar_nav .toolbar_cta:hover {
            background: none;
        }
        .toolbar_nav li.toolbar_cta a:hover {
            background: none;
        }

    .snapapp .content {
        margin-top: -60px;
        text-align: center;
    }
    .snapapp .content p {
        margin-bottom: 0;
    }


/* ##### SITE SEARCH ##### */
    .toolbar_search {
        background: url(//www.ebsco.com/apps/global/clarke/css/img/search-icon-hi.png) 0 0 no-repeat transparent;
        /* hide any assistive text */
        color: transparent;
        height: 26px;
        /* hide any assistive text */
        overflow: hidden;
        position: absolute;
        right: 10px;
        top: 50px;
        width: 26px;
    }
    #ebscoHealthNotes .toolbar_search,
    #corpBlog .toolbar_search,
    #corpBlogArticle .toolbar_search {
        background: url(//www.ebsco.com/apps/global/clarke/css/img/search_icon_white.png) 0 0 no-repeat transparent;     /* adds white search icon */
    }
        .toolbar_search:focus,
        .toolbar_search:hover {
            border-bottom: 0px;
        }


/* ##### BACKGROUND OVERLAY ON MOBILE MENU ACTIVE ##### */
    #navOverlay {
        background: rgba( 255, 255, 255, 0.75 );
        display: none;
        height: 100%;
        position: absolute;
        width: 100%;
        z-index: 1;
    }
/*
    ========================================
        ::Site Breadcrumbs
    ========================================

    USAGE
    ========================================
    Pattern for breadcrumbs

    The below markup is assumed to be used; changing class names will impact css functionality

    Framework is not required


    MARKUP:
    ========================================
    <section class="container breadbrumb-container">
        <div class="inner">
            <div class="content breadcrumb-content size1of1">
                <p>
                    <a class="bc_page" href="#home">Home</a>
                    <span class="bc_separator">&raquo;</span>
                    <a class="bc_page" href="#level-1">Level 1</a>
                    <span class="bc_separator">&raquo;</span>
                    <span class="bc_current">Level 2</span>
                </p>
            </div>
        </div>
    </section>


    NOTES:
    ========================================
    Does not use framework grid system (can switch from mobile to desktop at any required mediaquery)

    Tested with css normalizing/reset (not included here)

*/
.breadcrumb-container {
    background: rgb( 224, 224, 224 );
}
.breadcrumb-content p { margin: 16px 0; }
.breadcrumb-content p,
.breadcrumb-content a {
    border: none;
    color: #969696;
    font: 400 14px/1.2 "myriad-pro-n4","myriad-pro",sans-serif;
    text-decoration: none;
}
    .breadcrumb-content a:hover {
        border: none;
        text-decoration: underline;
    }
.breadcrumb-content .bc_separator {
    padding: 0 4px;
}
.breadcrumb-content .bc_current {
    color: #525252;
}
/* these rules at mobile will have bc display only the parent item */
.bc_page,
.bc_separator,
.bc_page:last-of-type ~ * {
    display: none;
}
.bc_page:last-of-type,
.bc_mobile {
    display: initial;
}


/*
    ========================================
        ::Side Navigation
    ========================================

    USAGE
    ========================================
    Pattern for sidebar / leftside navigation

    The below markup is assumed to be used; changing class names will impact css functionality

    Framework is used to hide nav at lower widths


    MARKUP:
    ========================================
    <nav id="level3Nav">
        <p class="header_sidemenu"><a href="#level2-page-link">Level Two Page</a></p>
        <ul class="list_sidemenu">
            <li><a class="nav-link active" href="#level3-page-link">Level Three Page</a></li>
            <li><a class="nav-link" href="#level3-page-link">Level Three Page</a></li>
            <li><a class="nav-link" href="#level3-page-link">Level Three Page</a></li>
        </ul>
    </nav>


    NOTES:
    ========================================
    Does not use framework grid system (can switch from mobile to desktop at any required mediaquery)

    Tested with css normalizing/reset (not included here)

*/

#level3Nav {
    background-color: rgb(245, 245, 245);
    padding: 0;
    width: auto;
}
#level3Nav .header_sidemenu {
    background: rgb( 221, 221, 221 );
    line-height: 46px;
    margin: 0;
    padding: 0 10px;
}
#level3Nav .header_sidemenu a {
    color: rgb( 69, 69, 69 );
    font-size: 22px;
    font-weight: 400;
}
#level3Nav .header_sidemenu a:hover {
    border-color: rgb( 69, 69, 69 );
}
#level3Nav .list_sidemenu {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0 20px;
}
#level3Nav .list_sidemenu li,
#level3Nav .list_sidemenu li:first-child {
    border-bottom: 1px solid rgb( 223, 223, 223 );
    display: block;
    font-size: 14px;
    list-style: none;
    margin: 0;
    padding: 15px 0;
}
#level3Nav .list_sidemenu li a {
    color: rgb( 69, 69, 69 );
    text-decoration: none;
}
#level3Nav .list_sidemenu li a.active,
#level3Nav .list_sidemenu li a:hover {
    border-bottom: 1px solid rgb( 69, 69, 69 );
    text-decoration: none;
}
#level3Nav .list_sidemenu li:last-child {
    border-bottom: 0px;
}


/* adjust the breakpoint size as needed */
@media screen and (min-width: 721px) {

.toolbar_nav {
    margin-top: 30px;
    text-align: center;
 }

/* dot between nav links */
 .toolbar_nav li::after {
     content: "\2022";
 }
 /* except for the last one */
 .toolbar_nav li:nth-child(n+5)::after {
     content: "";
 }
 /* the last one on Health Notes */
 #ebscoHealthNotes .toolbar_nav li:nth-child(n+4)::after {
     content: "";
 }
 /* the last one on Corp Blog */
 #corpBlog .toolbar_nav li:nth-child(n+3)::after,
 #corpBlogArticle .toolbar_nav li:nth-child(n+3)::after {
     content: "";
 }

    /* ##### SITE LOGO ##### */
        .site-id {
            top: 34px;
            position: relative;
            background: url(../img/logo-bg.png) center no-repeat;
            height: 68px;
        }
        .site-id_logo {
            position: relative;
            top: 34px;
            z-index: 2;
        }

    /* ##### TOOLBAR CONTAINER ##### */
        .toolbar {
            margin: auto;
            position: relative;
        }


    /* ##### MAIN NAVIGATION ITEMS (LEVEL 1) ##### */
        .toolbar_nav .toolbar_menu-btn,
        .toolbar_nav .utility-link,
        #navOverlay {
            display: none;
        }
        .toolbar_nav li a:hover {
            background: none;
        }
        .toolbar_nav a {
            border: none;
            color: #5d5d5d;
            margin: 0;
            padding: 0;
            text-decoration: none;
        }
            .toolbar_nav > ul > li:focus > a,
            .toolbar_nav > ul > li:hover > a,
            .toolbar_nav a:focus,
            .toolbar_nav a:hover,
            .toolbar_nav > ul > li.active > a {
                border: none;
                text-decoration: underline;
            }
        .toolbar_nav ul {
            background: none;
            bottom: auto;
            left: auto;
            margin: 0;
            position: relative;
            right: auto;
            top: auto;
            z-index: auto;
        }


    /* ##### SUBMENU NAVIGATION ITEMS (LEVEL 2) ##### */
        .toolbar_nav > ul > li {
            display: inline-block;
            line-height: 50px;
            list-style: none;
            padding: 0;
        }
        .toolbar_nav > ul > li > a {
            margin: 0px 20px 0 20px;
            display: inline-block;
        }

        /* dropdown */
        .has-submenu {
            position: relative;
        }
        .has-submenu > a::after {
            border-width: 5px 0 5px 5px;
            border-color: transparent transparent transparent rgb(175,175,175);
            border-style: solid;
            content: " ";
            display: block;
            position: absolute;
            top: 26px;
            right: 22px;
            transition: all 0.15s ease-in-out;
        }
        .has-submenu:focus > a::after,
        .has-submenu:hover > a::after {
            -moz-transform: translate(-1px) rotate(90deg);
            -ms-transform: translate(-1px) rotate(90deg);
            -webkit-transform: translate(-1px) rotate(90deg);
            transform: translate(-1px) rotate(90deg);
        }
        .has-submenu ul {
            background: #2a2a2a;
            display: block;
            list-style: none;
            margin: 0;
            max-height: 0;
            overflow: hidden;
            padding: 0;
            position: absolute;
            transition: all 0.35s ease-out;
            width: 300px;
            z-index: 1;
        }
        li.isOpen > ul,
        .has-submenu:focus > ul,
        .has-submenu:hover > ul,
        .has-submenu a:focus + ul,
        .has-submenu a:hover + ul {
            display: block;
            max-height: 1000px;
            transition: all 0.35s ease-in;
            z-index: 2;
        }
        .has-submenu li {
            border-bottom: 1px solid #454545;
            border-top: 1px solid #454545;
            margin-top: -1px;
        }
        .has-submenu ul a {
            color: #fff;
            display: block;
            padding: 0 10px;
        }
        .has-submenu ul a:focus,
        .has-submenu ul a:hover,
        .has-submenu ul li.active a{
            background: #454545;
            text-decoration: none;
        }


    /* ##### CALL TO ACTION (CTA) ##### */
        .toolbar_utility,
        .toolbar_cta {
            display: inline-block;
            float: right;
        }

        .toolbar_nav .toolbar_cta {
            margin: -92px 30px 0 0;
        }
        .toolbar_cta a {
            line-height: 30px;
        }

    /* ##### UTILITY ITEMS ##### */
        .toolbar_links {
            list-style: none;
            margin: 0;
            padding: 0;
            position: absolute;
            /* height of logo influences this position; logo is 48px height */
            top: -48px;
            right: 0;
        }
            .toolbar_links .utility-link {
                display: inline-block;
                margin: 0 0 0 20px;
                text-transform: uppercase;
            }
            .toolbar_links .utility-link a {
                border: none;
                color: #5d5d5d;
                font: 400 14px/1.2 "myriad-pro-n4","myriad-pro",sans-serif;
                text-decoration: none;
            }
            .toolbar_links .utility-link a:focus,
            .toolbar_links .utility-link a:hover {
                border: none;
                text-decoration: underline;
            }

    /* ##### SITE SEARCH ##### */
        .toolbar_search {
            top: -56px;
        }

     /* ##### BREADCRUMBS ##### */
    .bc_page,
    .bc_separator,
    .bc_page:last-of-type ~ * {
        display: initial;
    }
    .bc_mobile {
        display: none;
    }
    .breadcrumb-content { min-height: 44px; }
    .breadcrumb-content > p { display: none;}

}
/* END Navigation Styles */


/* == GLOBAL STYLES == */
html {
    color: rgb( 69, 69, 69 );
    font: normal 400 16px/1.5 "myriad-pro-n4", "myriad-pro", sans-serif;
}
h1, h2, h3, h4, h5, h6, p, ul { margin: 0 0 22px; }
p+h1, p+h2, p+h3, p+h4, p+h5, p+h6 { margin-top: 22px; }
a {
	color: rgb( 12, 88, 166 );
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
}
    a:hover {
    	text-decoration: underline;
    }
h1 {
    font-size: 32px;
    font-weight: 300;
}
h2 {
    font-size: 26px;
    font-weight: 400;
}
h3 {
    font-size: 22px;
    font-weight: 400;
}
.caption {
    font-style: italic;
}
.blog-henry {
    background: rgb( 255, 255, 255 );
    border-bottom: 1px solid #e0e0e0;
    padding: 5px 0;
}
    .blog-henry a { color: rgb( 138, 138, 138 ); }

#henry_copyright {
    background-color: #fff;
}
#ebscoHealthNotes .heading,
#corpBlog .heading {
    padding-top: 30px;
}

/* .post-container sets up bloxes with white bg over pattern */
.post-container {
    background-color: #fff;
    border: 1px solid #ccc;
    margin-bottom: 20px;
    margin-left: 0;
    padding: 0;
}
.post-link {
    text-align: left;
    padding: 10px;
 }
.post-date {
    display: block;
    margin: 4px 0;
}
/* container set up for hovers - blox = blog box */
.blox {
    background: #457ad0;
    overflow: hidden;
    position: relative;
}
#ebscoHealthNotes .blox {
    background: #5ab7b2;
}
.blox .mask {
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
}
.blox img {
    display: block;
    position: relative;
}
.blox h2 {
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    font-size: 17px;
    margin: 20px 0 0 0;
    padding: 10px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}
.blox .mask p { display: none; }
.blox .mask img { display: none; }
.blox hr {
	border: 1px solid #89c696;
    transform: scale(0);
    transition: all 0.5s linear;
    width: 85%;
}

/* == TAGS SHOW/HIDE SECTION == */
.tags {
    background-color: rgb(255, 255, 255);
}
.tags h1 {
    font: normal 400 22px "myriad-pro-n4", "myriad-pro", sans-serif;
    text-align: center;
}
.tags ul {
    margin: 30px 0 20px;
    padding: 0;
}
.tags li
{
    display: inline-block;
    list-style-type: none;
    padding: 0 20px 14px 0;
}
.popular-tags {
    border-bottom: 1px solid #c3c3c3;
}
.popular-tags-all ul {
    list-style-type: none;
    margin: 30px 0 40px;
    padding: 0;
 }
    .popular-tags-all li {
        display: inline-block;
        list-style-type: none;
        padding: 0 20px 14px 0;
}
.popular-tags-all input[type=checkbox] { display: none; }
.popular-tags-all input[type=checkbox] ~ ul {
    max-height: 0;
	opacity: 0;
	overflow: hidden;
	transition: all 1s ease;
}
.popular-tags-all input[type=checkbox]:checked ~ ul {
    max-height: 100%;
	max-width: 100%;
	opacity: 1;
}
.popular-tags-all input[type=checkbox] + a label::before{
    border: 2px solid #0C58A6;
	border-radius: 18px;
    color: rgb( 12, 88, 166 );
	content: '+';
    display: inline-block;
	float: left;
    font-weight: 400;
	height: 18px;
	line-height: 16px;
    position: absolute;
	text-align: center;
    transform-origin: 50% 50%;
    transition:all .5s ease;
    width: 18px;
}
.popular-tags-all input[type=checkbox] + a label::after{
    color: rgb( 12, 88, 166 );
    content: "Show All Tags";
    cursor: pointer;
    margin-left: 30px;
}
.popular-tags-all input[type=checkbox]:checked + a label::before {
    color: rgb( 12, 88, 166 );
    content: "-";
    font-weight: 400;
    transform: rotate(360deg);
}
.popular-tags-all input[type=checkbox]:checked + a label::after {
    color: rgb( 12, 88, 166 );
    content: "Hide All Tags";
    margin-top: -2px;
    margin-left: 30px;
}
.popular-tags-all a.show-all-tags:hover {
    text-decoration: none;
}


/* == SITE PAGINATION STYLES == */
.pagination {
    background-color: #fff;
    padding-bottom: 30px;
    text-align: center;
}
.pagination ul {
    margin: 40px 0 20px 0;
    padding: 0;
}
#corpBlog .pagination ul {
    display: inline;
}
.pagination li {
    display: inline;
}
.pagination li.page-box {
    margin: 0 2px 0 2px;
}
.pagination li.page-box a {
    text-decoration: none;
}
.pagination li.page-box .inactive {
    padding: 5px 8px;
    color: rgb(195, 195, 195);
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(195, 195, 195);
}
.pagination li.page-box .active {
    padding: 5px 10px;
    color: rgb(255, 255, 255);
    background-color: rgb(195, 195, 195);
    border: 1px solid rgb(195, 195, 195);
}
.pagination li.page-box .inactive:hover {
    color: rgb(255, 255, 255);
    background-color: rgb(195, 195, 195);
    border: 1px solid rgb(255, 255, 255);
}
.pagination li.dots {
    color: rgb(149, 149, 149);
}
.pagination li.next-box,
.pagination li.previous-box {
    margin-left: 4px;
    margin-right: 4px;
}
.pagination li.next-box a,
.pagination li.previous-box a {
    text-decoration: none;
}
.pagination li.next-box .next,
.pagination li.previous-box .previous {
    padding: 5px 10px;
    color: rgb(149, 149, 149);
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(195, 195, 195);
}
.pagination .archived a {
    color: #8a8a8a;
}
.pagination .archived a::after {
    content: url(/files/post/img/link-out-icon.png);
    margin-left: 5px;
}

/* == BING SEARCH PAGINATION STYLES == */
a.prev-arrow:hover, a.next-arrow:hover {
    border-bottom: none;
}
.pagination {
    background-color: #fff;
    padding: 30px 0;
}
#corpBlog .pagination {
    padding: 70px 0;
}
#pagination-space {
    margin-left: 10px;
    line-height: 45px;
    clear: both;
    text-align: center;
}
.page-box {
    margin-left: 8px;
    margin-right: 8px;
}
.page-box a {
    text-decoration: none;
}
.page-box .inactive {
    padding: 5px 10px;
    color: rgb(195, 195, 195);
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(195, 195, 195);
}
.page-box .active {
    padding: 5px 10px;
    color: rgb(255, 255, 255);
    background-color: rgb(195, 195, 195);
    border: 1px solid rgb(195, 195, 195);
}
.page-box .inactive:hover {
    color: rgb(255, 255, 255);
    background-color: rgb(195, 195, 195);
    border: 1px solid rgb(255, 255, 255);
}
.dots {
    color: rgb(149, 149, 149);
}
.next-box {
    margin-left: 8px;
    margin-right: 8px;
}
.next-box a {
    text-decoration: none;
}
.next-box .next {
    padding: 5px 10px;
    color: rgb(149, 149, 149);
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(195, 195, 195);
}


/* == SUBSCRIBE BOX == */
.subscribeBox {
    color: #fff;
    margin: 20px 10px;
}
.subscribeBox hr { display: none; }
.subscribeBox h2 {
    color: #fff;
    font: 16px "myriad-pro-n4", "myriad-pro", sans-serif;
    margin: 20px 10px;
}
.subscribeBox a.close {
    display: none;
}
.subscribeBox h2 .italic,
.subscribeClickbox h2 .italic {
    font-style: italic;
}
.subscribeBox label,
.subscribeClickbox label {
    color: rgb( 54, 54, 54 );
}
.subscribeBox #subscribeSubmit {
    color: #fff;
    height: 40px;
    line-height: 28px;
    margin: 10px 0;
    padding: 4px 20px;
}
.subscribeBox .button {
    background: #df5b57;
    border: none;
    color: #fff;
    font-family: myriad-pro-n4,myriad-pro,sans-serif;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 16px;
    padding: 5px 12px;
    text-decoration: none;
    transition: all .35s ease-in-out 0s;
    width: 100%;
}
#ebscoHealthNotes .subscribeBox .button {
    background: #fd4037;
}
#corpBlog .subscribeBox .button {
    background: #f78b1e;
}
.subscribeBox .field input {
    color: rgb( 54, 54, 54 );
}
.subformContainer p {
    margin: 20px 0;
}


/* == HOME PAGE STYLES == */
.page_post-home .main { padding-bottom: 20px; }
/* clearing boxes to vary in height */
.page_post-home .main .content:nth-child(2n) { clear: both; }


/* == ARTICLE PAGE STYLES == */
.page_post-article .cat_img {
    margin-right: 8px;
    vertical-align: middle;
}
.page_post-article .pipe {
    margin: 0 10px;
}
.page_post-article .fluid-image {
    margin-bottom: 20px;
}
.page_post-article .article-tags {
    margin-bottom: 20px;
}
.page_post-article .synopsis > p {
    font-size: 16px;
    font-style: italic;
}
.page_post-article .related {
    margin-bottom: 36px;
    text-align: center;
}
.page_post-article .related h2 {
    text-align: center;
}
.page_post-article blockquote.quote {
    border-top: 1px solid #c3c3c3;
    border-bottom: 1px solid #c3c3c3;
    margin: 30px auto 20px;
    padding: 20px 0;
}
.page_post-article blockquote.quote::before {
    content: url(/files/post/img/quote.jpg);
    margin: -38px 40px;
    position: absolute;
}
.page_post-article blockquote > p {
    color: rgb( 223, 91, 87 );
    font: normal 300 26px "myriad-pro", sans-serif;
    line-height: 38px;
    margin: 0;
    padding: 10px 0;
    text-align: left;
}
#ebscoHealthNotes.page_post-article blockquote > p {
    color: #68bec1;
}
#corpBlog.page_post-article blockquote > p {
    color: #67b734;
}
.page_post-article .comments {
    margin-bottom: 36px;
}


/* == TAG PAGE STYLES == */
.page_post-tag header {
    padding-bottom: 36px;
}
.page_post-tag .heading {
    background: #fff;
    text-align: center;
}
.page_post-tag .heading img {
    margin-bottom: 12px;
    vertical-align: middle;
}
.page_post-tag .heading h2 {
    display: inline-block;
    font: italic 400 16px "myriad-pro", sans-serif;
    margin-bottom: 0;
}
.page_post-tag .heading h1 {
    font: italic 400 22px "myriad-pro", sans-serif;
    margin: 8px 0 30px;
}
.page_post-tag .main { padding: 30px 0 20px; }
.page_post-tag .main .content:nth-child(2n+1) { clear: left; }

/* == CATEGORY PAGE STYLES == */
.page_post-category .heading {
    background: #fff;
    padding-bottom: 50px;
    text-align: center;
}
#ebscoHealthNotes.page_post-category .heading,
#corpBlog.page_post-category .heading {
    padding-bottom: 10px;
}
.page_post-category .heading .cat_img {
    vertical-align: top;
    margin-right: 3px;
}
.page_post-category .heading .accel5_img {
    margin: 0 0 15px;
}
.page_post-category .heading h1 {
    display: inline-block;
    font: normal 400 22px "myriad-pro", sans-serif;
    text-transform: uppercase;
}
.page_post-category .heading p {
    font: italic 400 16px "myriad-pro", sans-serif;
    margin-bottom: 0;
}
.page_post-category .main { padding: 30px 0 20px; }
.page_post-category .main .content:nth-child(2n+1) { clear: left; }


/* ==  FLUID IMAGES == */
.fluid-image { display: block; }
.fluid-image .img { width: 100%; }

/* fluid images for CKEditor */
.image-fluid { width: 100%; }



/* == MEDIA QUERIES == */
@media screen and (min-width: 481px) {
    .page_post-article blockquote > p {
        margin: 0 40px;
    }
    .pagination li.page-box {
        margin-left: 8px;
        margin-right: 8px;
    }
}

@media screen and (min-width: 721px) {
    .page_post-home .main { padding-bottom: 20px; }
    /* health notes navigation */
    #ebscoHealthNotes .toolbar_nav a,
    #ebscoHealthNotes .toolbar_nav li,
    #corpBlog .toolbar_nav a,
    #corpBlog .toolbar_nav li,
    #corpBlogArticle .toolbar_nav a,
    #corpBlogArticle .toolbar_nav li {
        color: #fff;
    }
    /* main pattern background */
    .page_post-home .main {
        background: url(/files/post/img/whitebg.jpg) repeat-x;
    }
    #ebscoHealthNotes.page_post-home .main {
        background: url('https://www.ebsco.com/files/post/img/health-bluebg.jpg') repeat-x; /* health notes blue background */
    }
    #corpBlog.page_post-home .main {
        background: url('/files/post/img/corp-bluebg.jpg') repeat-x; /* corp blog blue background */
    }
    .page_post-home,
    .page_post-tag,
    .page_post-category
     {
        background: url(/files/post/img/blog_pattern.jpg) repeat;
    }
    #ebscoPost.page_post-category header {
        padding-bottom: 36px;
    }
    #ebscoHealthNotes.page_post-home,
    #ebscoHealthNotes.page_post-tag,
    #ebscoHealthNotes.page_post-category
    {
        background: url(https://www.ebsco.com/files/post/img/health-blog_pattern.jpg) repeat;   /* health notes pattenred background */
    }
    #corpBlog.page_post-home,
    #corpBlog.page_post-tag,
    #corpBlog.page_post-category
    {
        background: url(/files/post/img/corp-blog_pattern.jpg) repeat;   /* health notes pattenred background */
    }
    #ebscoHealthNotes.page_post-category .heading,
    #corpBlog.page_post-category .heading {
        padding-bottom: 30px;
    }
    .post-container.first .post-link {
        background: #fff;
        margin-top: 0%;
        padding: 20px 0 0 20px;
        position: relative;
        top: -50px;
    }
    .post-container .blox .mask {
        top: 15%;
    }
    .post-container .blox .mask .fadeout {
        bottom: 0;
        height: 7em;
        background: linear-gradient(
            rgba(69,122,208, 0) 0%,
            rgba(69,122,208, 1) 100%
        );
        position: absolute;
        width: 100%;
    }
    #ebscoHealthNotes .post-container .blox .mask .fadeout {
        background: linear-gradient(
            rgba(90,183,178, 0) 0%,
            rgba(90,183,178, 1) 100%
        );
    }
    .post-container .blox-over p {
        margin: 0 100px;
    }
    .blox .mask img {
        display: block;
        position: relative;
    }
    .blox .mask p {
        border-top: 2px solid #8baddf;
        color: #fff;
        display: block;
        padding: 10px 0 20px;
        position: relative;
    }
    #ebscoHealthNotes .blox .mask p {
        border-top: 2px solid #a1d4d0;
    }
    .blox-over img {
        transform: scaleY(1);
        transition: all 0.7s ease-in-out;
    }
    .blox-over .mask img {
        margin: 0 auto;
        padding: 20px 0;
        transform: scale(0);
        transition: all 0.5s linear;
    }
    .blox-over .mask {
        opacity: 0;
        transition: all 0.5s linear;
    }
    .blox-over h2{
        background: transparent;
        border-bottom: 1px solid rgba(0, 0, 0, 0.3);
        color: #333;
        margin: 20px 40px 0px 40px;
        opacity: 0;
        transform: scale(0);
        transition: all 0.5s linear;
    }
    .blox-over p {
        color: rgb( 255, 255, 255 );
        margin: 0 auto;
        opacity: 0;
        text-align: left;
        transform: scale(0);
        transition: all 0.5s linear;
    }
    .blox-over p::after {
        content: '\00a0\00BB';
    }
    .blox-over:hover .img {
        /*transform: scale(10);*/
        opacity: .1;
    }
    .blox-over:hover .mask {
        opacity: 1;
    }
    .blox-over:hover h2,
    .blox-over:hover p,
    .blox-over:hover .mask img {
        opacity: 1;
        transform: scale(1);
    }
    .subscribeBox {
        background-color: rgb( 54, 54, 54 );
        bottom: -300px;
        padding: 40px 0;
        margin: 0;
        position: fixed;
        width: 98%;
        z-index: 1;
    }
        .subscribeBox a.close {
            color: #fff;
            display: block;
            float: right;
            margin: -30px 0;
        }
        .subscribeBox h2 {
            color: #fff;
            margin: 20px 0;
        }
        .subscribeBox #subscribeSubmit {
            color: #fff;
            height: 40px;
            line-height: 28px;
            margin: 0;
            padding: 4px 20px;
            position: absolute;
            right: 0px;
            top: 0px;
            width: 175px;
        }
        .subscribeBox .button {
            background: #df5b57;
            border: none;
            color: #fff;
            display: block;
            font-family: myriad-pro-n4,myriad-pro,sans-serif;
            font-size: 14px;
            font-weight: 400;
            margin-bottom: 16px;
            padding: 5px 12px;
            text-decoration: none;
            transition: all .35s ease-in-out 0s;
        }
        #ebscoHealthNotes .subscribeBox .button {
            background: #fd4037;
        }

    /* bottom fixed subscribe box */
    .subscribeBox.moveUp {
        background-color: rgb( 54, 54, 54 );
        bottom: 130px;
        margin: 0;
        opacity: .97;
        padding: 40px 0 30px;
        position: fixed;
        transition: bottom 1s;
        width: 98%;
        z-index: 1;
    }

    /* top subscribe box */
    .subscribeBox.top {
        background-color: rgb( 54, 54, 54 );
        height: 165px;
        padding: 50px 20px;
        position: absolute;
        right: 42px;
        text-align: left;
        top: -42px;
        width: 245px;
        z-index: 2;
    }
        .subscribeBox.top::before {
            border: solid 14px transparent;
            border-bottom-color: rgb( 54, 54, 54 );
            content: "";
            position: absolute;
            top: -28px;
            right: 27px;
            z-index: 1;
        }
        .subscribeBox.top #subscribeSubmit {
            color: #fff;
            height: 40px;
            line-height: 28px;
            margin: 10px 0;
            padding: 4px 20px;
            position: relative;
            width: 100%;
        }
        .subscribeBox.top .sub {
            border-top: 1px solid #fff;
            margin: 0 auto;
            width: 100%;
        }
.sub {
    border-top: 1px solid #fff;
    margin: 0 auto;
    width: 435px;
    }

.page_post-article .related {
    background: url(../img/blog_pattern.jpg) repeat;
    padding: 30px 0;
    }
#ebscoHealthNotes.page_post-article .related {
    background: url(../img/health-blog_pattern.jpg) repeat; /* health notes patterned background */
    padding: 30px 0;
}
#corpBlog.page_post-article .related {
    background: url(/files/post/img/corp-blog_pattern.jpg) repeat; /* corp blog patterned background */
    padding: 30px 0;
}

.page_post-article blockquote > p {
        margin: 0 80px 0 100px;
    }

}
@media screen and (min-width: 481px) {
        #corpBlog .site-id_logo,
        #corpBlogArticle .site-id_logo {
            margin: 0 auto 0 auto;
            background: url('https://www.ebsco.com/files/post/img/corp-logo.png') no-repeat 0 0 transparent;
            width: 250px;
        }
}
@media screen and (min-width: 800px) {
    .post-container.first .blox .mask {
        padding-top: 50px;
    }
    .post-container.first .blox-over p {
        margin: 0 100px;
    }
    .post-container .blox .mask {
        top: 0;
    }
    .post-container .blox-over p {
        margin: 0 20px;
    }
    .subscribeBox.moveUp {
        bottom: 130px;
    }
}

@media screen and (min-width: 961px) {
    .page_post-article blockquote > p {
            margin: 0 80px 0 140px;
        }
}

@media screen and (min-width: 1121px) {
    .subscribeBox {
        background-color: rgb( 54, 54, 54 );
        bottom: -500px;
        height: 165px;
        padding: 50px 20px;
        position: fixed;
        width: 245px;
        z-index: 1;
    }
    /* bottom fixed subscribe box */
    .subscribeBox.moveUp {
        background-color: rgb( 54, 54, 54 );
        bottom: 122px;
        height: 160px;
        padding: 44px 30px 20px;
        position: fixed;
        text-align: left;
        transition: bottom 1s;
        width: 400px;
        z-index: 1;
    }
    .subscribeBox.moveUp h2 {
        font-size: 22px;
    }
    .subscribeBox #subscribeSubmit {
        color: #fff;
        height: 40px;
        line-height: 28px;
        margin: 0;
        padding: 4px 20px;
        position: absolute;
        right: 0px;
        top: 0px;
        width: 175px;
    }
    .subscribeBox .button {
        background: #df5b57;
        border: none;
        color: #fff;
        display: block;
        margin-bottom: 16px;
        padding: 5px 12px;
        text-decoration: none;
        transition: all .35s ease-in-out 0s;
    }
    #ebscoHealthNotes .subscribeBox .button {
        background: #fd4037;
    }
    #corpBlog .subscribeBox .button {
        background: #f78b1e;
    }
    .sub {
        border-top: 1px solid #fff;
        margin: 0 auto;
        width: 100%;
    }
.page_post-article blockquote.quote {
        margin: 40px -38px 40px -125px;
    }
.page_post-article blockquote > p {
        margin: 0 157px 0 221px;
    }

}


/* Article CTAs */
.page_post-article .cta.btn {
    border-top: 1px solid #c3c3c3;
    border-bottom: 1px solid #c3c3c3;
    margin: 40px 0;
    width: 100%;
}
.page_post-article .cta.btn a,
#corpBlog.page_post-category .cta.btn a {
    background-color: rgb(223, 91, 87);
    color: #fff;
    display: inline-block;
    font-size: 18px;
    font-weight: 400;
    line-height: 60px;
    margin: 40px auto;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
}
#ebscoHealthNotes.page_post-article .cta.btn a {
    background-color: #ff4338;
}
#corpBlog.page_post-article .cta.btn a,
#corpBlog.page_post-category .cta.btn a {
    background-color: #f78b1e;
}
    .page_post-article .cta.btn:hover {
        text-decoration: none;
        opacity: .8;
        transition: all 0.35s ease-in-out 0s;
    }
.page_post-article .cta.btn.btn-inline a { display: inline-block; }
.page_post-article .cta.btn-center,
#corpBlog.page_post-category .cta.btn-center {
    text-align: center;
 }

/* Comment CTA */
.comments input[type="submit"]  {
    background-color: rgb( 64, 162, 83 );
    border: none;
    color: #fff;
    display: block;
    font-size: 18px;
    line-height: 60px;
    margin-top: 10px;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
}
#ebscoHealthNotes .comments input[type="submit"] {
    background-color: #002f56;
}
    .comments input[type="submit"]:hover {
        text-decoration: none;
        opacity: .8;
        transition: all 0.35s ease-in-out 0s;
    }

.comments .btn .btn-target {
    background-color: rgb( 64, 162, 83 );
    border: none;
    color: #fff;
    display: block;
    font-size: 18px;
    font-weight: 400;
    line-height: 60px;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
}
#ebscoHealthNotes .comments .btn .btn-target {
    background-color: #002f56;
}
#corpBlog .comments .btn .btn-target {
    background-color: #002f56;
}

.comments .btn-center {
    max-width: 320px;
    margin: 0 auto;
}


/*
    ========================================
        ::ITT (image, title, text)
    ========================================

    MARKUP: (optional classes appear in [brackets])
    ========================================
    <div class="[content] itt [itt_options] [sizxofy]">
        <div class="itt_img-wrapper">
            <img src="http://placekitten.com/100/100" alt="image description">
        </div>
        <div class="itt_title-wrapper">
            title and markup
        </div>
        <div class="itt_text-wrapper">
            text and markup -- blurb, abstract, teaser, whatever
        </div>
    </div>

    ITT_OPTIONS ARE:

    itt_stacked         (no floating, elements go on top of each other)
    itt_img-right   (image floats right -- default is to float left)
    itt_img-fluid   (requires a percent-width -- see below for default and details)
    itt_no-wrap         (text does not wrap below image, but acts like a column.
                         requires a fixed width -- see below for default and details)
*/
/* ITT */
.itt {
    position: relative;
    padding-bottom: 30px;
}
.itt_img-wrapper {
    float: left;
    overflow: hidden;
    margin: 0 0.5em 0.5em 0;
}
.itt_img-wrapper img, .itt_img-wrapper a {
    display: block;
}
.itt_title-wrapper, .itt_text-wrapper, .itt_link-wrapper {
    display: block;
    padding-top: 10px;
}
.itt_text-wrapper.job-title {
    font-style: italic;
}
/* ITT ITT_IMG-RIGHT */
.itt_img-right .itt_img-wrapper {
    float: right;
    margin: 0 0 0.5em 0.5em;
}
.itt_stacked .itt_img-wrapper {
    display: block;
    float: none;
}
/* ITT ITT_IMG-FLUID */
.itt_img-fluid .itt_img-wrapper {
    width: 30%;
}
.itt_img-fluid .itt_img-wrapper img {
    width: 100%;
}

/* ITT ITT_NO-WRAP (Requires fixed width img, defaults to 100px) */
.itt_no-wrap .itt_title-wrapper, .itt_no-wrap .itt_text-wrapper, .itt_no-wrap .itt_link-wrapper {
    margin-left: 78px;
}
.itt_no-wrap .itt_img-wrapper {
    margin: 0;
}
.itt_no-wrap .itt_img-wrapper img {
    width: 58px;
}
/* ITT ITT_NO-WRAP ITT_IMG-RIGHT (Requires fixed width img, defaults to 100px) */
.itt_no-wrap.itt_img-right .itt_title-wrapper, .itt_no-wrap.itt_img-right .itt_text-wrapper {
    margin-left: 0;
    margin-right: 108px;
}
/* ITT ITT_NO-WRAP ITT_IMG-FLUID */
.itt_no-wrap.itt_img-fluid .itt_img-wrapper {
    width: 30%;
}
.itt_no-wrap.itt_img-fluid .itt_img-wrapper img {
    width: 100%;
}
.itt_no-wrap.itt_img-fluid .itt_title-wrapper, .itt_no-wrap.itt_img-fluid .itt_text-wrapper {
    margin-left: 32%;
}
/* ITT ITT_NO-WRAP ITT_IMG-FLUID ITT_IMG-RIGHT */
.itt_no-wrap.itt_img-fluid.itt_img-right .itt_title-wrapper, .itt_no-wrap.itt_img-fluid.itt_img-right .itt_text-wrapper {
    margin-right: 32%;
    margin-left: 0;
}
/* END ITT */


/*
    ========================================
        ::Form Behavior Classes
    ========================================
*/

div.field {
    position:relative;
    margin:0 0 2%;
    padding:0;
    border:0;
}
div.field label {
    cursor:text;
    font-size: 14px;
}

.js div.field label {
    position:absolute;
    top:0;
    left: 0;
    z-index:1;
    padding:0 2%;
    line-height:38px;
    opacity: 1;
    transition: all 0.35s ease-in-out;
}
div.field input[type=text],
div.field input[type=password],
div.field input[type=email],
div.field input[type=tel],
div.field textarea {
    width:98%;
    height:40px;
    line-height:32px;
    margin:0;
    padding:0 1%;
    border:0px;
    background:#fff;
    /*outline: 1px solid rgb(154,154,154);*/
    transition:background .2s ease-out;
}

div.field input[type=email]:invalid,
div.field input[type=email]:-moz-ui-invalid {
    outline: 0px none;
    box-shadow: none;
}
/* interaction classes */
.js div.field label {

}
.js div.field label.hasValue {
    opacity: 0.3;
}
.js div.field label.hasValue.hasBlur {
    opacity: 0;
    /*left: auto;
    right: 0;*/
}
input.error { outline: #FF2E2E solid 2px!important; }

.error { background: #FF9494!important; }


/* loader animation */
.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  animation-fill-mode: both;
  animation: load7 1.8s infinite ease-in-out;
}
.loader {
  color: #ccc;
  font-size: 12px;
  margin: -145px auto;
  position: relative;
  /*text-indent: -9999em;*/
  transform: translateZ(0);
  animation-delay: -0.16s;
  display: none;
}
.loader:before,
.loader:after {
  content: '';
  position: absolute;
  top: 0;
}
.loader:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 3.5em;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}


/* == SOCIAL SHARE BAR == */
#social-bar {
    font-size: 16px;
    font-style: italic;
    /* line-height: 48px; */
    position: relative;
    top: 0;
    display: block;
    width: 100%;
    height: 49px;
    margin-bottom: 20px;
    padding: 0;
    background-color: #eee;
    z-index: 1;
}
#social-bar.fixedSocial {
    position: fixed;
    top: 0;
    left: 0;
}
#social-bar > .inner {
    margin: 0 auto;
    padding: 1px 0 0 0;
    background: rgb( 238, 238, 238 );
    line-height: 48px;
}
#social-bar a {
    float: left;
    margin: 0;
    padding:0 35px 0 13px;
    text-decoration: none;
    line-height: 42px;
}
#social-bar a:hover {
    border: 0;
    padding: 0 35px 0 13px;
}
#social-bar p {
    display: inline;
}

#social-bar .share { float: right; }
#social-bar .share-text { float: left; }

#social-icons {
    float: right;
    /*height: 50px;*/
    margin: 10px 12px 0 0;
    padding: 0;
}
#social-icons li {
    float: left;
    width: 29px;
    height: 29px;
    margin: 0 0 0 7px;
    list-style: none;
    overflow: hidden;
}
#social-icons li a {
    position: relative;
    display: block;
    width: 29px;
    height: 29px;
    overflow: hidden;
}
.lt-ie8 #social-icons li a {
    padding: 0px;
}
#social-icons li a div {
    position: absolute;
    top: 0;
    left: 0;
    width: 29px;
    height: 29px;
    text-indent:100%;
    overflow: hidden;
    white-space: nowrap;
    clip: rect(29px, 29px, 29px, 0px);
    cursor: pointer;

    transition:clip .2s ease-in-out;
    -moz-transition:clip .2s ease-in-out;
    -webkit-transition:clip .2s ease-in-out;
    -ms-transition:clip .2s ease-in-out;
    -o-transition:clip .2s ease-in-out;
}
#social-icons li a:hover div {
    clip: rect(0px, 29px, 29px, 0px);
}
#social-icons a { background: url('/files/post/img/social-sprite.png') 0px 0px no-repeat #8bace2; };

#social-icons .facebook a { background-position: 0px 0px; }
#social-icons .twitter a { background-position: 0px -29px; }
#social-icons .google a { background-position: 0px -59px; }
#social-icons .linkedin a { background-position: 0px -90px; }
#social-icons .youtube a { background-position: 0px -122px; }
#social-icons .pinterest a { background-position: 0px -149px; }
#social-icons .tumblr a { background-position: 0px -177px; }
#social-icons .email a { background-position: 0px -234px; }

#social-icons div { background:url('/files/post/img/social-sprite.png') -30px 0px no-repeat #537ab0; }

#social-icons .facebook div { background-position: -30px 0px; }
#social-icons .twitter div { background-position: -30px -29px; }
#social-icons .google div { background-position: -30px -59px; }
#social-icons .linkedin div { background-position: -30px -90px; }
#social-icons .youtube div { background-position: -30px -122px; }
#social-icons .pinterest div { background-position: -30px -149px; }
#social-icons .tumblr div { background-position: -30px -177px; }
#social-icons .email div { background-position: -29px -234px; }

/* video overlay */
   #video {
       box-sizing: border-box;
       display: none;
       margin: 0 2%;
       position: absolute;
       top: 10%;
       transition: top 0.35s ease-in-out 0.5s;
       width: 96%;
       z-index: 11;
   }
   #video .player {
       overflow: hidden;
       width: 100%;
   }
   #video .wrapper {
       height: 0;
       padding-bottom: 56.25%;
       position: relative;
       z-index: 2;
   }
   #video iframe {
       height: 100%;
       left: 0;
       position: absolute;
       top: 0;
       width: 100%;
   }
   #video .fnClose {
       border: 1px solid rgb( 255, 255, 255 );
       color: rgb( 255, 255, 255 );
       display: block;
       float: right;
       margin: 8px 0;
       padding: 0 4px;
   }

   #overlayBg {
       display: none;
       background: rgba( 23, 19, 46, 0.9 );
       bottom: 0;
       position: fixed;
       left: 0;
       right: 0;
       top: 0;
       z-index: 10;
   }

   @media screen and (min-width: 721px) {
       #video { margin: 0 10%; width: 80%; }
   }
   @media screen and (min-width:961px) {
       #video { margin: 0 25%; width: 50%; }
   }

/* responsive vid for CKEditor */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
    margin: 30px 0 30px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*
    ========================================
        ::Form Behavior Classes
    ========================================
*/

div.field {
    position:relative;
    margin:0 0 2%;
    padding:0;
    border:0;
}
div.field label {
    cursor:text;
}
div.field input[type=text],
div.field input[type=password],
div.field input[type=email],
div.field input[type=tel] {
    width:98%;
    height: 40px;
    line-height: 32px;
    margin: 0;
    padding: 0 1%;
    border: 0px;
    background: #fff;
    outline: 1px solid rgb(154,154,154);
    transition:background .2s ease-out;
}
div.field input[type=email]:invalid,
div.field input[type=email]:-moz-ui-invalid {
    outline:0px none;
    box-shadow:none;
}
div.field textarea {
    background: #fff;
    border: 0;
    height: 140px;
    line-height: 26px;
    outline: 1px solid rgb(154,154,154);
    padding: 7px 1%;
    resize: vertical;
    transition: background .2s ease-out;
    width: 98%;
}

/* Thank you message container */
.general_msgs {
    background: rgb( 255, 255, 255 );
    color: rgb( 69, 69, 69 );
    display: none;
    font-size: 18px;
    padding-top: 24px;
    text-align: center;
}
.general_msgs h1 {
    font: 34px "myriad-pro-n4", "myriad-pro", sans-serif;
}

#comment_form { display: none; }

.error_msgs {
    background: rgb( 255, 255, 255 );
    color: red;
    display: none;
    font-size: 20px;
    margin: 20px 0;
}
.preview h1 {
    color: red;
}
#henry_nav a, #henry_sitemap a { font-weight: 400; }
